「Preparing to Install LiveCycle ES2」には、LiveCycle ES2 を JBoss 上で動作せる際の環境として、以下のような組み合わせが記載されています。

 ・JBoss 4.3 + JDK6 Update14 以降

 ・JBoss 4.2.1 + JDK6 Update14 以降

 ・JBoss 4.2.0 + JDK5 Update11 以降



しかし、このページに記載されているように、JBoss 4.2 は JDK5 までが正式なサポートとなります。よって、「JBoss 4.2.1 + JDK6 Update14 以降」の環境は使用すべきではなく、以下2つのパターンのいずれかをご使用ください。

 ・JBoss 4.3 + JDK6 Update14 以降

 ・JBoss 4.2.0 + JDK5 Update11 以降

 

 

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー